
/* エリアごとのページ */
#template_area {
  background-image: url(../img/index/template_area.png);
  background-repeat: repeat;
  text-align: center;
  padding: 10px 0px 10px 0px;
}

/* 3つの理由 */
#reason {
  background-image: url(../img/index/reason.png);
  background-repeat: no-repeat;
  width: 1160px;
  height: 429px;
  color: #3366CC;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  text-align: left;
  margin: 0px;
}
#reason1 {
  float: left;
  width: 300px;
  text-align: center;
  margin: 143px 0px 0px 100px;
}
#reason2 {
  float: left;
  width: 300px;
  text-align: center;
  margin: 143px 0px 0px 27px;
}
#reason3 {
  float: left;
  width: 300px;
  text-align: center;
  margin: 143px 0px 0px 27px;
}

/* チームあおい */
#team {
  background-image: url(../img/index/team.png);
  background-repeat: no-repeat;
  width: 1160px;
  height: 512px;
  text-align: left;
  font-size: 15px;
  padding: 0px 0px 0px 0px;
  margin: 0px;
}
#team1 {
  float: left;
  margin: 155px 0px 0px 110px;
}
#team2 {
  float: left;
  margin: 155px 0px 0px 120px;
}
#team3 {
  float: left;
  margin: 110px 0px 0px 110px;
}
#team4 {
  float: left;
  margin: 110px 0px 0px 285px;
}
.team_red {
  color: #FF0000;
}

/* ご挨拶 */
#greet {
  padding: 15px 20px 15px 20px;
  margin: 0px 0px 25px 0px;
}

/* 機能強化型在宅支援診療所 */
#kinou {
  border-bottom: 1px solid #A8C6EF;
  padding: 15px 20px 15px 20px;
}

/* 訪問可能エリア */
#area {
  background-image: url(../img/index/area.png);
  background-repeat: no-repeat;
  width: 321px;
  height: 156px;
  font-size: 16px;
  padding: 68px 0px 0px 395px;
  margin: 40px 0px 40px 0px;
}
#area a:link {
  text-decoration: none;
  color: #000000
}
#area a:visited {
  text-decoration: none;
  color: #000000;
}
#area a:active {
  text-decoration: none;
  color: #000000;
}
#area a:hover {
  text-decoration: underline;
  color: #0000FF;
}

/* お知らせ・ブログ */
#box_info {
  float: left;
  width: 342px;
}
#info_body {
  height: 158px;
  overflow: auto;
  word-break: break-all;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 7px 7px 7px 10px;
}
#box_blog {
  float: right;
  width: 342px;
}
#blog_body {
  height: 158px;
  overflow: auto;
  word-break: break-all;
  border-left: 1px solid #DDDDDD;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
  padding: 7px 7px 7px 10px;
}
.bar {
  border: 1px dashed #DDDDDD;
  margin: 7px 0px 7px 0px;
}
.new {
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #FF0000;
  padding: 0px 4px 0px 4px;
  margin: 0px 0px 0px 10px;
}


